{
    "format_version":"1.20.10",
    "minecraft:recipe_shaped": {
       "description":{
          "identifier":"sgs_farm:harness_recipe"
       },
       
       "tags":[
          "sgs_farm_workbench_blueprint"
       ],
       "pattern": [
         "CIC",
         "C C",
         "CIC"
     ],
     "key": {
        "C": {"item": "minecraft:leather"},
        "I": {"item": "minecraft:chain"}
     },
       
    "unlock":{
       "context":"AlwaysUnlocked"
    },
       
       "result":{
          "item":"sgs_farm:harness",
          "count":1
       }
    }
 }